import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import MatnrGroupList from "./MatnrGroupList";
import MatnrGroupEdit from "./MatnrGroupEdit";

export default {
    list: MatnrGroupList,
    edit: MatnrGroupEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.name}`
    }
};
